
.mail-container{
	width: 100%;
}
body{
	float: none;
}
/*.btn-group{
	border: 0px;
}
.btn-group .btn-default{
	border: 0px;
}*/

.stream-main-upload-box>div:first-child{
	height: 450px;
}
.stream-files-scroll{
	height: 450px;
}

.select2-container .select2-choice{
	width: 130px;
}
.dashboard-box .box-header .deadline {
position: absolute;
top: 5px;
right: 0px;
-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
-moz-box-shadow: 0 0px 0px rgba(0,0,0,0);
box-shadow: 0 0px 0px rgba(0,0,0,0);
padding: 5px 2px;
border-top: 0px solid #2dc3e8;
color: #999;
font-size: 12px;
}
.dashboard-box .box-header{
	padding: 25px;
}
.dashboard-box .box-header .deadline2 {
position: absolute;
top: 8px;
left: 0px;
color: #999;
}
.dashboard-box .box-header .deadline2 a{
	/*display: inline-block;*/
	/*margin-right: 8px;*/
	/*padding: 5px 8px;*/
	/*border-right: 1px solid #52B4E2;*/
}
.dashboard-box .box-header .deadline2 a:last-child{
	/*border-right: 0px;*/
}
